import React, { useState, useEffect } from "react";
import logo from './logo.svg';
import './App.css';

import _service from '@netuno/service-client';
import BarraNavegacao from "./components/BarraNavegacao";

function App() {
  
  return (
    <div className="App">
      <h1>Gestor de Farmácias</h1>
      <BarraNavegacao />
    </div>
  );
}

export default App;
